[General]
    Name: Obsidian
    Author: vanilleeu
    Profile: https://osu.ppy.sh/users/31114903

    Version: 2.5
    AnimationFramerate: 60

// ╔════ Cursor ════╗ \\
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// ╔════ Combo bursts ════╗ \\
    ComboBurstRandom: 0

// ╔════ Slider ════╗ \\
    AllowSliderBallTint: 1
    SliderBallFlip: 1
    SliderStyle: 2

[Colours]
// ╔════ Combo Colors ════╗ \\
    Combo1: 252, 213, 144
    Combo2: 140, 140, 140
    MenuGlow: 83, 127, 214 // #537fd6
    InputOverlayText: 255, 255, 255 // #ffffff
    SliderBorder: 80, 80, 80 // #505050
    SliderTrackOverride: 0, 0, 0 // #000000

// ╔════ Song Select ════╗ \\
    SongSelectActiveText: 255, 255, 255 // #ffffff
    SongSelectInactiveText: 255, 255, 255 // #ffffff
    SpinnerBackground: 255, 255, 255 // #ffffff

[Fonts]
// ╔════ HitCircle ════╗ \\
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 15

// ╔════ Score ════╗ \\
    ScorePrefix: Assets/score/score
    ScoreOverlap: 1

// ╔════ Combo ════╗ \\
    ComboPrefix: Assets/combo/combo
    ComboOverlap: 10